Bug 819219 - [abrt] gnome-panel-2.30.0-4.fc13: IA__gdk_drawable_set_colormap: Process /usr/bin/gnome-panel was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-panel-2.30.0-4.fc13: IA__gdk_drawable_set_colormap: Process /usr...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel
Version: 13
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:1a832cb0702399347c472e272a6...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-05 18:44 UTC by Patrick Kasper
Modified: 2016-02-10 14:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-26 09:30:13 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (19.63 KB, text/plain)
2012-05-05 18:44 UTC, Patrick Kasper
no flags Details

Description Patrick Kasper 2012-05-05 18:44:09 UTC
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: gnome-panel
component: gnome-panel
crash_function: IA__gdk_drawable_set_colormap
executable: /usr/bin/gnome-panel
kernel: 2.6.34.8-68.fc13.i686
package: gnome-panel-2.30.0-4.fc13
rating: 4
reason: Process /usr/bin/gnome-panel was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1335793948
uid: 500

How to reproduce
-----
1.
2.
3.
pff

Comment 1 Patrick Kasper 2012-05-05 18:44:12 UTC
Created attachment 582311 [details]
File: backtrace

Comment 2 Jan Kurik 2015-12-22 11:31:47 UTC
This bug is currently assigned to an unsupported release. If you think this bug is still valid and should remain open, please re-assign it to a supported release (F22, F23) or to rawhide.

Bugs which will be assigned to an unsupported release are going to be closed as EOL (End Of Life) on January 26th, 2016.


Note You need to log in before you can comment on or make changes to this bug.